本接口用于发起 AI 围巾虚拟试戴流程。您需要提供源文件、参考文件(URL 或 ID),并指定性别与风格参数。任务会异步处理,您可以使用本响应返回的 task_id 查询其状态。
安全
BearerAuthenticationV2
Any of:
用于控制服装与背景风格。
默认值:"random"
Enum:"random""style_french_elegance""style_light_luxury""style_cottagecore""style_modern_chic""style_bohemian"
示例:"random"
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/scarf
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/scarf \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"ref_file_url": "https://example.com/accessory.jpg",
"gender": "female",
"style": "random"
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }